### Property

# Goa Account:photos-disabled

#### Declaration

    property photos-disabled: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “PhotosDisabled”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_account_get_photos_disabled()`
Setter method | `goa_account_set_photos_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no